Error

two or more packages specified (linux-image-2.6.32-5-openvz-amd64-dbg squeeze-lts)